# Generated by Django 4.1.7 on 2023-04-08 15:37

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("demo_app", "0008_alter_orderitem_product"),
    ]

    operations = [
        migrations.AlterField(
            model_name="supplier",
            name="email",
            field=models.CharField(
                blank=True,
                max_length=255,
                validators=[
                    django.core.validators.EmailValidator(message="Invalid Email")
                ],
            ),
        ),
    ]
